{{ if .Params.Sources }}
<span class="control">
    <span class="tags has-addons">
        <span class="tag is-rounded">Sources</span>
        <span class="tag is-rounded is-link is-light">
            {{ range $source := .Params.Sources }}
            {{ $source_link := replace $source " " "-" }}
            <a href="/sources/{{lower $source_link}}"><b>{{ $source }}</b>,&ThinSpace;</a>
            {{ end }}
        </span>
    </span>
</span>
{{ end }}
